# Interface OptionsFromRemoteMethodTemplateContext

interface OptionsFromRemoteMethodTemplateContext {
$implicit: ControlOption<any, string>;
}

- Defined in packages/angular/form-system/src/lib/directives/options-from-remote-method.directive.ts:37

#####
Index

### Properties

$implicit

## Properties

### $implicit

$implicit: ControlOption<any, string>

- Defined in packages/angular/form-system/src/lib/directives/options-from-remote-method.directive.ts:38